destroy_scene(3)

NAME
destroy_scene - Deallocates the memory used by a scene. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void destroy_scene();

DESCRIPTION
Deallocate memory previously allocated by create_scene. Use this to avoid memory leaks in your program.

SEE ALSO
create_scene(3), scene_polygon3d(3), clear_scene(3), render_scene(3), scene_gap(3), exscn3d(3)